@charset "utf-8";

#mainVisual{ height: 500px;background: url(/common/images/mv/mainvisual.jpg) no-repeat center bottom; background-size:cover; border-bottom:30px solid #80cce3;box-sizing: content-box; margin-top: 0px;}
.mvBorder2{border-bottom:20px solid #a0d7e5;box-sizing: content-box;}

#mainVisual >.inner{  height: 100%; width: 1000px; position: relative; margin: 0 auto;}
#mainVisual >.inner p{position: absolute; left: 0; bottom: 70px; line-height: 65px;}
#mainVisual >.inner p span{ background: #fff; color: #f5a000; border-radius: 40px; font-size: 32px; font-weight: bold; padding: 5px 20px; }


@media(max-width:750px){
#mainVisual >.inner{  height: 100%; width: auto; position: relative; margin: 0 auto;margin-top: 130px;}
#mainVisual >.inner p{ left: 50px;}
}



#subVisual{ height: 220px;background: url(/common/images/mv/mainvisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative; margin-bottom: 50px;}

#subVisual h1{ width:auto; display: inline-block; border-radius: 50px;padding: 30px 50px 30px 110px; position: absolute; background: #fff; color: #14aae1;font-size: 25px;
  left: 50%;
bottom: -42px;
  transform: translateX(-50%);background-size: 80px;
}



.pediatrics #subVisual{ background: url(/common/images/pediatrics/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;}
.medical #subVisual{ background: url(/common/images/medical/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;}
.policy #subVisual{ background: url(/common/images/policy/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;}
.others #subVisual{ background: url(/common/images/others/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;}
.housecall #subVisual{ background: url(/common/images/housecall/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;}
.contact #subVisual{ background: url(/common/images/contact/subVisual.jpg) no-repeat center bottom; background-size:cover; margin-top: 0px; position: relative;margin-bottom: 0;}


#subPage #subVisual h1{ background:#fff url(/common/images/navi/menu01.png) no-repeat left 20px center;background-size: 80px; width: fit-content !important;white-space: nowrap; }
#subPage.pediatrics #subVisual h1{ background:#fff url(/common/images/navi/menu01.png) no-repeat left 20px center;background-size: 80px; }
#subPage.medical #subVisual h1{ background:#fff url(/common/images/navi/menu02.png) no-repeat left 20px center;background-size: 80px; }
#subPage.policy #subVisual h1{ background:#fff url(/common/images/navi/menu03.png) no-repeat left 20px center;background-size: 80px; }
#subPage.others #subVisual h1{ background:#002350 url(/common/images/navi/menu04w.png) no-repeat left 20px center; background-size: 80px;  color: #fff;}
#subPage.housecall #subVisual h1{ background:#0046a0 url(/common/images/navi/menu05w.png) no-repeat left 20px center;background-size: 80px;  color: #fff;}
#subPage.contact #subVisual h1{ background:#fff url(/common/images/navi/menu06.png) no-repeat left 20px center;background-size: 80px; }
#subPage.contact.info #subVisual h1{ background:#fff url(/common/images/navi/menu07.png) no-repeat left 20px center;background-size: 80px; }






